Subject: Re: bug#23200: XFCE: selecting a style has no effect

From: Jookia <[email-masked]>
Date: Tue, 5 Apr 2016 18:31:52 +1000

On Tue, Apr 05, 2016 at 10:11:01AM +0200, Ludovic Courtès wrote:
> Ricardo raised some concerns in that thread, namely that the patch
> hard-codes a specific profile name as well.  Did you have a chance to
> look into it?

The patch I linked has no hardcoding (it's PATCHv2), it uses XDG_DATA_DIRS.

> Thanks for the heads-up, and my apologies for overlooking it!

No problem.

> Ludo’.

Jookia.